[Startup]
AppName=Logitech QuickCam
ProductGUID=C43048A9-742C-4DAD-90D2-E3B53C9DB825
CompanyName=Logitech
CompanyURL=http://www.logitech.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=N
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
